"""This is a somewhat pathological test of the coverage test preprocessor"""

def test():
    x = 'This is real'

'''
def fake_test():
    x = "This is not real"

"""still fake:''';
if x: print x[len("a:b:c"):]
"""
"'"what'"'am"'"I'"'
"""
